usr/bin/mp4h	usr/lib/wml/exec/wml_p2_mp4h
usr/bin/eperl	usr/lib/wml/exec/wml_p3_eperl
usr/bin/m4	usr/lib/wml/exec/wml_p4_gm4
usr/bin/slice	usr/lib/wml/exec/wml_p9_slice
usr/bin/freetable	usr/lib/wml/exec/wml_aux_freetable
usr/bin/htmlclean	usr/lib/wml/exec/wml_aux_htmlclean
usr/bin/iselect	usr/lib/wml/exec/wml_aux_iselect
usr/bin/linklint	usr/lib/wml/exec/wml_aux_linklint
usr/bin/tidy	usr/lib/wml/exec/wml_aux_tidy
usr/bin/txt2html	usr/lib/wml/exec/wml_aux_txt2html
usr/bin/weblint	usr/lib/wml/exec/wml_aux_weblint
usr/share/wml/data/logo	usr/lib/wml/data/logo
